@Book{Boyd:2004:CO,
  author =	 {Boyd, S. and Vandenberghe, L.},
  title =	 {Convex Optimization},
  publisher =	 {Cambridge University Press},
  year =	 2004,
  address =	 {Cambridge, United Kingdom},
  note =	 {\url{http://www.stanford.edu/~boyd/cvxbook}}
}

@Book{Devlin:2005:PPT,
  author =	 {Devlin, K.},
  title =	 {Problemy pro treti tisicileti: {S}edm nejvetsich
                  nevyresenych otazek matematiky},
  publisher =	 {Nakladatelstvi Dokoran a Argo},
  year =	 2005,
  volume =	 24,
  series =	 {Edice Atelier},
  address =	 {Praha}
}

@Book{Vesela:1999:ANCP,
  author =	 {Vesela, J.},
  title =	 {Analyza trhu cennych papiru. {I.}~{Dil}},
  publisher =	 {Vysoka skola ekonomicka v Praze, Fakulta financi a
                  ucetnictvi},
  year =	 1999
}

@book{bonnans_numerical_2006,
	title = {Numerical Optimization: {Theoretical} and Practical Aspects},
	isbn = {978-3-540-35445-1},
	shorttitle = {Numerical {Optimization}},
	abstract = {This book starts with illustrations of the ubiquitous character of optimization, and describes numerical algorithms in a tutorial way. It covers fundamental algorithms as well as more specialized and advanced topics for unconstrained and constrained problems. This new edition of Numerical Optimization contains computational exercises in the form of case studies which help understanding optimization methods beyond their theoretical description when coming to actual implementation.},
	publisher = {Springer},
	author = {Bonnans, J.-F. and Gilbert, J. C. and Lemarechal, C. and Sagastizábal, C.A.},
	year = {2006},
	keywords = {Business \& Economics / Operations Research, Computers / Data Processing, Computers / Intelligence (AI) \& Semantics, Computers / Programming / Algorithms, Mathematics / Calculus, Mathematics / Number Systems},
	file = {Bonnans et al. - 2006 - Numerical Optimization Theoretical and Practical .pdf:/home/zemanj/library/Bonnans et al. - 2006 - Numerical Optimization Theoretical and Practical .pdf:application/pdf}
}

@article{Dantzig:1990:DP,
  author          = {Dantzig, G. B.},
  title           = {The Diet Problem},
  journal         = {INFORMS Journal on Applied Analytics},
  volume          = {20},
  number          = {4},
  year            = {1990},
  pages           = {43--47},
  note            = {\href{https://dx.doi.org/10.1287/inte.20.4.43}{10.1287/inte.20.4.43}}
}

@article{Markowitz:1952:PS,
  author          = {Markowitz, H.},
  title           = {Portfolio Selection},
  journal         = {Journal of Finance},
  volume          = {7},
  number          = {1},
  year            = {1952},
  pages           = {77--91},
  note            = {\href{https://dx.doi.org/10.1111/j.1540-6261.1952.tb01525.x}{10.1111/j.1540-6261.1952.tb01525.x}}
}

@book{Cook:2014:TPS,
  author         = {Cook, W. J.},
  title          = {In Pursuit of the Traveling Salesman: {M}athematics at the Limits of Computation},
  publisher      = {Princeton University Press},
  year           = {2014},
  note           = {(Czech translation available)},
  isbn           = {9780691163529},
}

@book{Pareto:2014:MPE,
  author         = {Pareto, V.},
  title          = {Manual of Political Economy: {A} Critical and Variorum Edition},
  publisher      = {Oxford University Press},
  year           = {2014},
  isbn           = {9780198867661},
}